	<string id="blokpost_case">
		<text>Кейс с документами</text>
	</string>
	<string id="esc_fox">
		<text>Раненый Black Fox.</text>
	</string>
	<string id="esc_mill">
		<text>Заброшенная мельница. Где-то здесь последний раз видели пропавшего братка</text>
	</string>
	<string id="escape_trader">
		<text>Maklin.</text>
	</string>
	<string id="factory_bandits">
		<text>Бандиты на фабрике.</text>
	</string>
	<string id="killers_team">
		<text>Группа неизвестных наемников.</text>
	</string>
	<string id="novice_leader">
		<text>Лидер лагеря новичков.</text>
	</string>
	<string id="soldiers_bridge">
		<text>Пост военных у разрушенного моста. Иногда за проход через мост берут взятку.</text>
	</string>
	<string id="tutorial_artefact">
		<text>Артефакт.</text>
	</string>
	<string id="tutorial_bandits">
		<text>Бандиты, зажавшие разведчика.</text>
	</string>
	<string id="tutorial_secret">
		<text>Тайник, оставленный погибшим сталкером.</text>
	</string>
	<string id="tutorial_secret_place1">
		<text>Тайник, оставленный погибшим сталкером.</text>
	</string>
	<string id="tutorial_secret_shustryi">
		<text>Тайник, оставленный J.McLean.</text>
	</string>
	<string id="tutorial_wounded">
		<text>Пленный "J.McLean".</text>
	</string>
	<string id="volk">
		<text>CreatOff, лидер лагеря новичков.</text>
	</string>
	<string id="wolfs_rangers">
		<text>Разведчики из группы CreatOff'a.</text>
	</string>
